Subject: [p2prg] p2p measurement draft

From: "duan" <[email-masked]>
Date: Fri, 6 Jul 2012 10:34:44 +0800

Hi, the attached file is a irtf p2prg draft about p2p system measurement.

I don't know how to upload draft, pls help to upload this draft to the
research group, thanks a lot!!!

Would you tell me the way about how to upload drafts to IRTF research group?

If possible, I hope we can discuss this draft on the upcoming meeting,
expect for your comments.

Thanks again!!!